[AniMov] Error with kernel LSCV / kernel adj h / NNCH

Jehol s.chamaille at yahoo.fr
Tue Feb 2 08:42:32 CET 2010


Hello Anne, (thanks Damiano for the hint), 

I'm running Linux Mint 8, 
QGIS is "1.4.0-Enceladus built again code revision exported" as said by
'About'

I believe (and tried to check with Synaptic) I've got all I need for Qt4.5,
Python bindings and Python 2.6.4

I'm not sure what other dependency I should check.

Thanks 
simon

In reply to:
**************************
Hello Jehol,

sorry for late response.
I just made a test on my machine, running Debian testing and QGIS 1.5,
the plugin (version 2.1.4) works both in batch mode and in single
method mode.
Can you provide more details on your operating system and the version
of QGIS and the dependencies? I have also a Windows install and could
try to reproduce the bug you reported.

Alll the best
Anne
-- 
View this message in context: http://old.nabble.com/Error-with-kernel-LSCV---kernel-adj-h---NNCH-tp27357248p27416475.html
Sent from the AniMov mailing list archive at Nabble.com.



More information about the AniMov mailing list